Android Studio 2.0以后出现Instant Run requires 'Tools | Android | Enable ADB integration' to be enabled.

原创 2016年06月02日 09:43:54

转载请注明出处:
http://blog.csdn.net/aa464971/article/details/51563896
Android交流群:146262062


昨天把Android Studio更新到了2.1.1,但是运行的时候报了下面的错。


Error running app:
Instant Run requires 'Tools | Android | Enable ADB integration' to be enabled    
 


主要原因还是Instant Run,这是2.0以后的一个新功能,具体请参考官网。


解决办法:

Tools - Android - Enable ADB Integration        勾选此选项


版权声明:欢迎关注我的Github:https://github.com/dengyuhan,转载请注明出处,欢迎转载 https://blog.csdn.net/aa464971/article/details/51563896

Instant Run requires 'Tools | Android | Enable ADB integration' to be enabled 独家解决!

Instant Run requires 'Tools | Android | Enable ADB integration' to be enabled  :Androidstuudio 2.0的即...
  • sdjianfei
  • sdjianfei
  • 2016年04月25日 15:38
  • 5895

Error running app: Instant Run requires 'Tools | Android | Enable ADB integration' to be enabled.

昨天还是可以运行的,今天运行Android Studio,一直提示:Error running app: Instant Run requires 'Tools | Android | Enable ...
  • u014544193
  • u014544193
  • 2016年03月21日 16:39
  • 51910

Instant Run requires 'Tools | Android | Enable ADB integration' to be enabled.

更新了最新的Android Studio预览版之后,运行程序。发现弹出了一个Error Instant Run requires 'Tools | Android | Enable ADB integ...
  • kevinlinkai
  • kevinlinkai
  • 2016年03月21日 17:17
  • 17386

Android Studio2.0运行报错:Error running app: Instant Run requires 'Tools | Android | Enable ADB integrat

其实Android Studio的报错信息已经告诉你答案了 看见红框里的文字吗?清清楚楚的告诉你怎么做了,希望大家以后能多细心点,尽量自己解决问题...
  • BruceLee89
  • BruceLee89
  • 2016年04月14日 23:24
  • 2315

Android Studio 运行程序中的Module时Instant Run requires 'Tools | Android | Enable ADB integration' to be en

在Studio 的Project 工作空间中新建Module demoExe点击程序运行,结果出现: 10:52 Error running demoexe: Instant Run requires...
  • hanfengzqh
  • hanfengzqh
  • 2017年09月09日 11:10
  • 267

AS:Error running app: Instant Run requires 'Tools | Android | Enable ADB integration' to be enabled.

Android Studio越来越普及了,在使用的过程总遇到一些莫名其妙的问题,昨天上午还运行的好好的,下午再看,就开始报这个错了,Error running app: Instant Run req...
  • liumeng123321
  • liumeng123321
  • 2016年04月19日 10:14
  • 12600

Error running app: Instant Run requires 'Tools | Android | Enable ADB integratio

今天在调试代码的时候出现了这个问题有道翻译为错误运行应用程序:即时运行需要“工具|安卓|使亚行集成”启用,大致意思是adb没有打开,找了下找到对应的路径打开adb就可以. Tools->Andr...
  • z2278734400
  • z2278734400
  • 2017年03月29日 16:02
  • 734

Android Studio Instant Run requires 'Tools | Android | Enable ADB integration' to be enabled

Android Studio在运行项目时碰到了Instant Run requires 'Tools | Android | Enable ADBintegration' to be enabled错...
  • u012721519
  • u012721519
  • 2016年04月26日 22:50
  • 967

AndroidStudio部署项目时出现错误:Instant Run requires 'Tools | Android | Enable ADB integration' to be enabled

今天更新了Android Studio,结果在部署项目到模拟器的时候出现了错误:Instant Run requires 'Tools | Android | Enable ADB integrati...
  • zhuwentao2150
  • zhuwentao2150
  • 2016年04月09日 14:15
  • 20789

AndroidStudio-无法用真机调试异常-Instant Run requires 'Tools | Android | Enable ADB integration' to be enable

报错信息: Error running app: Instant Run requires 'Tools | Android | Enable ADB integration' to be enab...
  • qq_32452623
  • qq_32452623
  • 2016年05月04日 18:01
  • 1228
收藏助手
不良信息举报
您举报文章:Android Studio 2.0以后出现Instant Run requires 'Tools | Android | Enable ADB integration' to be enabled.
举报原因:
原因补充:

(最多只允许输入30个字)